[
  {
    "id": "plex",
    "name": "Plex",
    "logo": "assets/plex.png",
    "url": "https://plex.sami"
  },
  {
    "id": "jellyfin",
    "name": "Jellyfin",
    "logo": "📺",
    "url": "https://jellyfin.sami"
  },
  {
    "id": "emby",
    "name": "Emby",
    "logo": "🎬",
    "url": "https://emby.sami"
  },
  {
    "id": "router",
    "name": "Router UI",
    "logo": "assets/router.png",
    "url": "https://router.sami"
  },
  {
    "id": "chat",
    "name": "Chat",
    "logo": "assets/chat.png",
    "url": "https://chat.sami"
  },
  {
    "id": "torrent",
    "name": "qBittorrent",
    "logo": "assets/qBittorrent.png",
    "url": "https://torrent.sami"
  },
  {
    "id": "sync",
    "name": "Syncthing",
    "logo": "assets/syncthing.png",
    "url": "https://sync.sami"
  },
  {
    "id": "radarr",
    "name": "Radarr",
    "logo": "assets/radarr.png",
    "url": "https://radarr.sami"
  },
  {
    "id": "sonarr",
    "name": "Sonarr",
    "logo": "assets/sonarr.png",
    "url": "https://sonarr.sami"
  },
  {
    "id": "prowlarr",
    "name": "Prowlarr",
    "logo": "assets/prowlarr.png",
    "url": "https://prowlarr.sami"
  }
]